@charset "utf-8";
body {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 12px;
	color: #000000;
}
#SkillsTbl {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#SkillsTbl th {
	text-align: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 2px;
	font-family: "Yanone Kaffeesatz";
	font-size: 20px;
	text-transform: uppercase;
	color: #375075;
	margin: 0px;
	letter-spacing: 0.1em;
	font-weight: bold;
}
#SkillsTbl td {
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	white-space: nowrap;
	font-size: 14px;
}
h1 {
	font-family: "hotel-open", sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
  }
